package utils

import "strconv"

func StringToInt(data string) int {
	reply, _ := strconv.Atoi(data)
	return reply
}

func GetAvg(data string, count int64) string {
	return strconv.Itoa(StringToInt(data) / int(count))
}
